Bug 519830 - Tracker BZ for feature 'XFS'
Tracker BZ for feature 'XFS'
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: rc
: ---
Assigned To: Siddharth Nagar
Siddharth Nagar
: Tracking
Depends On:
Blocks: 519793
  Show dependency treegraph
Reported: 2009-08-27 15:57 EDT by Siddharth Nagar
Modified: 2014-10-27 13:43 EDT (History)
5 users (show)

See Also:
Fixed In Version: kernel-2.6.32-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-10-27 13:43:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Siddharth Nagar 2009-08-27 15:57:21 EDT
Tracker BZ for feature 'XFS'
Comment 1 Ric Wheeler 2010-01-14 13:36:48 EST
XFS is ready for testing in RHEL6.

Note You need to log in before you can comment on or make changes to this bug.